@charset "UTF-8";

/* ---------------------------------------------------------------------
   body, wrapper, container, header, footer
 --------------------------------------------------------------------- */

#textconsole{ /*position: fixed; z-index: 8000; top: 0;left: 0; opacity: 0.5;*/ display: none;}
html,body{
	height:100%;
	position:relative;
}
#wrapper{
	position:relative;
  top:0; left:0;
  width: 100%;
  min-width:100%;
  height: 100%;
  min-height: 100%;
  background-color: rgba(255,255,255,1.00);
  text-align: center;
}
#container{
  position: relative;
  min-width:100%;
  min-height: 100%;
}
.header{
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  display: block; opacity: 1;
  text-align: center;
  width: 100%; height:auto;
  position: relative;
  padding: 50px 0 20px 0; box-sizing: border-box;
}
.header:before{
  content: ''; display: block; position: absolute; top:20px;
  width: 100%; border: solid 4px rgba(22,61,115,1.00);
}
.header:after{
  content: ''; display: block; position: absolute; top:33px;
  width: 100%; border: solid 1px rgba(22,61,115,1.00);
}
.header .logo{
  display: block; margin: auto; 
  width: 60px;
}

hr{height: 0; border: none;}

#contents0.hide, #contents1.hide, #contents2.hide{ opacity: 0; display: none; }



/* ---------------------------------------------------------------------
   #camera
 --------------------------------------------------------------------- */
.cameraBtn1,.cameraBtn2,.cameraBtn3{
  display: block; position: relative;
  width: 210px; height: 210px; margin: auto; padding: 0;
  border: none;
  background-color: rgba(255,255,255,00);
  background-repeat: no-repeat;
  background-position: center;
  z-index: 99999;
}
.cameraBtn1{ background-image: url(../images/btn_camera_a.png); margin: 5em auto;}
.cameraBtn2{ background-image: url(../images/btn_camera_c.png); width: 220px; height: 220px;}
.cameraBtn3{ background-image: url(../images/btn_camera_b.png);
  width: 140px; height: 140px;
  position: absolute; top: 5px; right: 10px;
}
#image_data{ display: block; position: absolute; bottom: 0; height:0; opacity: 0;}


/* ---------------------------------------------------------------------
   #waiting
 --------------------------------------------------------------------- */
#waiting{
  width: 100%; height: 100%; position: fixed; top: 0; left: 0;
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  opacity: 0;
  display: none;
}
#waiting.anim{ opacity: 1; display: block;}
#waiting .loading_set{ 
  position: absolute; width: 100%; height:45px; margin: auto; text-align: center; top: 0; bottom: 0; }
#waiting .loading_set img{
  display: inline-block; height: 100%; padding: 0 3px;
  transform: translate(0,0);
}
#waiting .loading{
  position: absolute; margin: auto; text-align: center; top: 0; bottom: 0; left: 0; right: 0;
}

@-webkit-keyframes Animation-Title {
    0% { -webkit-transform: translate(200%,0); }  
    100% { -webkit-transform: translate(-200%,0); }
}
@keyframes Animation-Title {
    0% { transform: translate(0,0); }
    6% { transform: translate(0,0); }
    10% { transform: translate(0,-30px); }
    14% { transform: translate(0,0); }
    16% { transform: translate(0,2px); }
    18% { transform: translate(0,-1px); }
    20% { transform: translate(0,1px); }
    22% { transform: translate(0,0); }
    100% { transform: translate(0,0); }
}
#waiting.anim .loading_set img {
  -webkit-animation-name: Animation-Title ;
  animation-name: Animation-Title ;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-duration: 4s;
  animation-duration: 4s;
}
#waiting .loading_set .t00{ -webkit-animation-delay: 0; animation-delay: 0;}
#waiting .loading_set .t01{ -webkit-animation-delay: 0.15s; animation-delay: 0.15s;}
#waiting .loading_set .t02{ -webkit-animation-delay: 0.3s; animation-delay: 0.3s;}
#waiting .loading_set .t03{ -webkit-animation-delay: 0.45s; animation-delay: 0.45s;}
#waiting .loading_set .t04{ -webkit-animation-delay: 0.6s; animation-delay: 0.6s;}
#waiting .loading_set .t05{ -webkit-animation-delay: 0.75s; animation-delay: 0.75s;}
#waiting .loading_set .t06{ -webkit-animation-delay: 0.9s; animation-delay: 0.9s;}

/* ---------------------------------------------------------------------
   #contents0
 --------------------------------------------------------------------- */
#contents0{
  position: relative;
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  opacity: 1;
  display: block;
  overflow: hidden;
  background-image: url(../images/back_page0.png);
  background-repeat: no-repeat;
  background-position: top center;
}
#contents0 .mainvisual{
  margin: 0  auto; padding: 50px 0 0 0; width: 100%; max-width: 750px;
  position: relative;
  z-index: 0;
}
#contents0 .mainvisual img.title{ display: block; width: 90%; margin: auto;}
#contents0 .mainvisual img.topimage{ display: block; width: 60%; margin: auto; margin: 100px auto 10px auto;}
#contents0 .mainvisual p.poz3{ font-size: 1.75rem; position: absolute; text-align: center; width: 100%; bottom: 50px; }

#contents0 .textBox{
  position: relative; width: 80%; margin: auto;
  padding: 2em 0; margin-top: 0;
  background-color: rgba(255,255,255,1.00);
  color: rgba(75,75,75,1.00);
  border-radius: 10px;
  font-size: 1.5rem;
}
#contents0 .textBox.other{
  position: relative; width: 100%; margin: auto;
  padding: 2em 0; margin-top: 0;
  background-color: rgba(23,61,115,1.00);
  color: rgba(244,244,244,1.00);
  border-radius:0;
  font-size: 1.6rem;
}
#contents0 .textBox.other h2{font-weight: normal; }
#contents0 .textBox.other p{ margin-top: 1em; }
#contents0 .textBox.other ul{ margin-top: 1em; }
#contents0 .textBox.other ul li{ font-size: 80%; line-height: 1.3; }

.footer{padding: 4em 0 1em 0;}
.footer .copy{ width: 3em;}
.footer address{ margin-top: 20px; font-style: normal; font-size: 60%;}

/* ---------------------------------------------------------------------
   #contents1
 --------------------------------------------------------------------- */
#contents1{
  position: relative; top: 0; left: 0; width: 100%; height: 100%; min-height: 100%;
  padding: 0 0 0 0; box-sizing: border-box;
  background-color: rgba(255,255,255,1.00);
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  opacity: 1;
  display: none;
  z-index: 0;
}
#contents1 .header{
  position: absolute; width: 100%; z-index: 1000;
  overflow: hidden;

}
#contents1 #container{ position: relative; padding: 0 0 0 0; width: 100%; height: 100%; z-index: 0; }
#contents1 #container .backImage{
  content: ''; display: block; position: fixed; top: 0; left: 0;
  width: 100%; height: 100%;
  background-image: url(../contents/back_page1.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
  z-index: -1;
}
#contents1 #container #setItem{ padding: 120px 0 100px 0;  width: 100%; max-width: 750px; margin: auto; }
#contents1 #container #setItem li{
  padding: 0 0 0 0;  width: 100%;
  word-spacing: -.4em;
}
#contents1 #container #setItem li a{ 
  display: block; width: 100%; height: 100%; text-align: left; position: relative; z-index: 0; text-decoration: none;
}
#contents1 #container #setItem li a:before{
  content: ''; display: block; position: absolute; top: 0; bottom: 0; margin: auto;
  width: 100%; height:70%;
  background-color: rgba(255,255,255,0.75);
  z-index: -1;
}
#contents1 #container #setItem li a:after{
  content: ''; display: block; position: absolute; top: 0; bottom: 0; right: 10px; margin: auto;
  width: 50px; height: 50px;
  background: url(../images/arrow.png) no-repeat;
  z-index: 1;
}
#contents1 #container #setItem li a:hover:after{ opacity: 0.5; }
#contents1 #container #setItem li .thumb{
  display: inline-block; vertical-align: middle; position: relative; word-spacing: normal;
  border: solid 4px rgba(21,61,115,1.00); border-radius:15px; margin: 15px 15px 0px 30px;
  width: 150px; height: 150px;
}
#contents1 #container #setItem li.links .thumb{ border: none;}
#contents1 #container #setItem li.links .thumb img{ margin: auto; position: absolute; top: 0; bottom: 0; width: 100%;}
#contents1 #container #setItem li .thumb:after{
  content: ''; display: block; position: absolute; top: 4px; left: -14px;
  width: 90px; height:32px;
  background-repeat: no-repeat;
}
#contents1 #container #setItem li.recip .thumb:after{ background-image: url(../images/tagicon_recipe.png); }
#contents1 #container #setItem li.maker .thumb:after{ background-image: url(../images/tagicon_maker.png); }

#contents1 #container #setItem li .text{
  display: inline-block; height: 100%; vertical-align: middle; word-spacing: normal; line-height: 1.1; color: rgba(21,61,115,1.00);
   font-size: 1.6rem; font-weight: normal;
}
#contents1 #container #setItem li .text span{
  color: #366AB9; display: block; font-size: 90%; line-height: 1.5em;
}
#contents1 #container #setItem li.recip .text span:before{
  content: ''; display: inline-block; vertical-align: middle; position: relative; top:-3px;
  width: 50px; height:50px; margin-right: 0.25em;
  background-repeat: no-repeat;
  background-size: 100%;
  background-image: url(../images/icon_kondousachiko.png);
}



/* ---------------------------------------------------------------------
   #contents2
 --------------------------------------------------------------------- */
#contents2{
  position: relative; top: 0; left: 0; width: 100%; height: 100%; padding: 0; box-sizing: border-box;
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  opacity: 1;
  display: block;
  z-index: 0;
}
#contents2.hide{ opacity: 0; display: none;}
#contents2 .error{ padding-top: 100px; padding-bottom: 50px; }
#contents2 .error img{ display: inline-block; }
#contents2 .error_set{}
#contents2 .error_set img { display: inline-block; padding:0 4px; }

@-webkit-keyframes error {
    0% { -webkit-transform: rotate(0deg); }
    40% { -webkit-transform: rotate(25deg); }
    42% { -webkit-transform: rotate(-15deg); }
    45% { -webkit-transform: rotate(10deg); }
    50% { -webkit-transform: rotate(-5deg); }
    55% { -webkit-transform: rotate(2deg); }
    60% { -webkit-transform: rotate(-1deg); }
    70% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(0deg); }
}
@keyframes error {
    0% { transform: rotate(0deg); }
    40% { transform: rotate(25deg); }
    42% { transform: rotate(-15deg); }
    45% { transform: rotate(10deg); }
    50% { transform: rotate(-5deg); }
    55% { transform: rotate(2deg); }
    60% { transform: rotate(-1deg); }
    70% { transform: rotate(0deg); }
    100% { transform: rotate(0deg); }
}
#contents2 .error.anim img {
  transform-origin: bottom center;
  -webkit-animation: error 5s infinite linear;
  animation: error 5s infinite linear;
  -webkit-transform: rotate(0deg); 
  transform: rotate(0deg); 
}

#contents2 .textBox{
  position: relative; width: 75%; margin: auto;
  padding: 1.5em 0; margin-top: 100px; margin-bottom: 100px;
  background-color: rgba(231,235,241,1.00);
  color: rgba(75,75,75,1.00);
  border-radius: 10px;
  font-size: 1.75rem;
}